ALSA


私がいれたのはVineLinux2.6CR1
Kernelが2.4.19らしい。でだ。
alsaがKernelと関係が。。いや、依存性が高いというのなら、いったいどれをいれたらいいの??
新しいものが良いだろうと0.9.5をいれてもすぐ止まってしまうのですが。
INSTALLなどをもっとよく読めと言うところなのだろうか。
英語だけどそれなりに理解したつもりだったのに〜(涙

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です